﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="17008000">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Lib.DefaultMenu" Type="Str">dir.mnu</Property>
	<Property Name="NI.Lib.Description" Type="Str">LabVIEW Plug and Play instrument driver for the WIKA CTR3000.

The model CTR3000 precision thermometer provides a complete measurement and control interface for users wishing to make high-accuracy temperature measurements or calibrate thermometers. It supports a wide range of thermometer types including 25 ohm SPRTs, 100 ohm PRTs, thermistors and thermocouples.

The CTR3000 is a high-accuracy instrument designed for laboratory and industrial temperature measurement and calibration applications.</Property>
	<Property Name="NI.Lib.Icon" Type="Bin">&amp;Q#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*"!!!*Q(C=\&gt;1^&lt;B.2&amp;-8R%U2"[RUAF\2X#UZ$Y=Z&lt;O&amp;NQG^*VKBS*AI,+79,&lt;F(=*?!P?QP"`&lt;VZQ!-FOC!23:H,^=&gt;\8TW]G)`8DA`2?U\6D@@&amp;I\8..P@K8^&lt;F;P0\FLY8H=W[@OU`09`^IPTB_@2YW,`D&lt;_F@]OHC]N&lt;_V`^`N6Q\[X&amp;XN^-K(&gt;./F6&amp;'GEIL_[[9C,`)C,`)C,X+4G^TE*D?ZS:-]S:-]S:-]S9-]S)-]S)-]S0N*,H+2CZR&gt;+29P&amp;CIG,39I/E.2]6*Y#E`B+4R]6?%J0)7H]"1?OKDQ&amp;*\#5XA+$].5?!J0Y3E]B9?JOK4[39[H]$#^D-&gt;YD-&gt;YD)=F:4Q'9"9T%ZN*9-AUGA`'9TT'QU=:D`%9D`%9$]US(O-R(O-R(I&lt;U88(8N*-=$^-I]33?R*.Y%A^4+`%EHM34?")0SSHR**Y%E3S94!Z"S;#E1`)F]31?XJ2Y%E`C34S*B[:_B&lt;,P4./UERR0Y!E]A3@Q""[G5/!*0)%H]!1?JF8A#4S"*`!%(J:3Y!E]A3?!")OSP),*AI&amp;"JS!)00TVOS8[68+82$`(P_:]IWL=A"IXFM9.IX%D;&amp;RAD1OH=5%U.FJD!T5W2O-(;`Q1$;$'QBI4;H45C&gt;=D&gt;;$WV)\;5BNK23WJ22P[FTO?4C=&gt;DU=&gt;$A@N^XPN&gt;DNNNVNN.BON6CMNFUMN&amp;IO@4[O0H0.R]`R=OO/TPT`&gt;@LP`^0DVS_@(^PZQ`X4&lt;]N?M_&lt;HU,TQ&lt;^5\4C]=]?`1$GAJIL1!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">385908736</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">false</Property>
	<Item Name="Private" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Item Name="Reading.ctl" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Private/Reading.ctl"/>
		<Item Name="Measurement Units (enum).ctl" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Private/Measurement Units (enum).ctl"/>
		<Item Name="Select Log File.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Private/Select Log File.vi"/>
	</Item>
	<Item Name="Public" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Item Name="Action-Status" Type="Folder">
			<Item Name="Set Logger State.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Action-Status/Set Logger State.vi"/>
			<Item Name="Action-Status.mnu" Type="Document" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Action-Status/Action-Status.mnu"/>
		</Item>
		<Item Name="Configure" Type="Folder">
			<Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Configure/Configure.mnu"/>
			<Item Name="Set Active Channel.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Configure/Set Active Channel.vi"/>
		</Item>
		<Item Name="Data" Type="Folder">
			<Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Data/Data.mnu"/>
			<Item Name="Get Log File.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Data/Get Log File.vi"/>
			<Item Name="Get Current Reading.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Data/Get Current Reading.vi"/>
		</Item>
		<Item Name="Utility" Type="Folder">
			<Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Utility/Utility.mnu"/>
			<Item Name="Send Command or Query.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Utility/Send Command or Query.vi"/>
			<Item Name="Save Log File.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Utility/Save Log File.vi"/>
			<Item Name="Process Response.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Utility/Process Response.vi"/>
		</Item>
		<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/dir.mnu"/>
		<Item Name="Close.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Close.vi"/>
		<Item Name="Initialize.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/Initialize.vi"/>
		<Item Name="VI Tree.vi" Type="VI" URL="/&lt;instrlib&gt;/WIKA CTR3000/Public/VI Tree.vi"/>
	</Item>
</Library>
